# UmsV1UsersGet200ResponseAccountInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**userName** | **string** |  | [optional] 
**roleId** | **string** |  | [optional] 
**permissions** | **string[]** |  | [optional] 
**status** | **string** |  | [optional] 
**createdTime** | [**\DateTime**](\DateTime.md) |  | [optional] 
**lastAccessTime** | [**\DateTime**](\DateTime.md) |  | [optional] 
**languagePreference** | **string** |  | [optional] 
**timezone** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


